body {
	background-color: #F8F8F8;
}

.mui-bar .mui-btn-link {
	color: white;
}

.mui-scroll-wrapper {
	margin-top: 36px;
}

.mui-title {
	color: white;
}

.setting_pw {
	width: 92%;
	margin: 10px 0 0 4%;
}

.setting_input {
	font-size: 14px;
}

.pw_yzm {
	position: relative;
}

.yzm {
	position: absolute;
	right: 5px;
	top: 5px;
	height: 30px;
	font-size: 12px;
	background-color: #EBA74F;
	color: white;
	border: none;
}

.icon_1 a {
	background: url(../images/center_password.png) no-repeat 17px 11px;
	background-size: 28px;
	line-height: 26px;
}

.icon_2 a {
	background: url(../images/center_returnpasswor.png) no-repeat 17px 11px;
	background-size: 25px;
	line-height: 26px;
}

.icon_3 a {
	background: url(../images/center_jifen.png) no-repeat 17px 11px;
	background-size: 26px;
	line-height: 26px;
}

.icon_4 a {
	background: url(../images/center_car.png) no-repeat 17px 11px;
	background-size: 26px;
	line-height: 26px;
}

.icon_5 a {
	background: url(../images/center_order.png) no-repeat 17px 11px;
	background-size: 24px;
	line-height: 26px;
}

.icon_6 a {
	background: url(../images/center_update.png) no-repeat 17px 11px;
	background-size: 24px;
	line-height: 26px;
}

.icon_7 a {
	background: url(../images/center_about.png) no-repeat 17px 11px;
	background-size: 26px;
	line-height: 26px;
}

.icon_8 a {
	background: url(../images/add_icon.png) no-repeat 18px 11px;
	background-size: 18px;
	line-height: 26px;
}

.mui-navbar {
	position: fixed;
	right: 0;
	left: 0;
	z-index: 10;
	height: 44px;
	background-color: #3399FF;
}

.mui-navbar .mui-bar {
	position: absolute;
	background: transparent;
	text-align: center;
}

.mui-navbar .mui-btn-nav {
	-webkit-transition: none;
	transition: none;
	-webkit-transition-duration: .0s;
	transition-duration: .0s;
}

.mui-navbar .mui-bar .mui-title {
	display: inline-block;
	width: auto;
}

.mui-table-view {
	margin-top: 8px;
}

.mui-table-view span.mui-pull-right {
	color: #999;
}

.mui-table-view-divider {
	background-color: #efeff4;
	font-size: 14px;
}

.mui-table-view-divider:before,
.mui-table-view-divider:after {
	height: 0;
}

.head {
	height: 40px;
}

#head {
	line-height: 40px;
}

.head-img {
	width: 40px;
	height: 40px;
}

.update {
	font-style: normal;
	color: #999999;
	margin-right: -25px;
	font-size: 15px
}

.mui-ios .mui-navbar .mui-bar .mui-title {
	position: static;
}

.mui-table-view-cell>a:not(.mui-btn) {
	color: #676767;
	font-size: 14px;
}

.mui-table-view-cell a.setting_title {
	padding-left: 50px;
}

.mui-page .mui-table-view:last-child {
	margin-bottom: 62px;
}

input[type=password].setting_input {
	border: 1px solid #DFDFDF;
}

.mui-content>.mui-table-view:first-child {
	margin-top: 0;
}

.logout{margin-bottom: 8px;}
